body { color: #fff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #86137b; margin: 2px; padding: 2px; }
td,tr,p { color: #ff3; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a          { color: #ff0; font-size: 11px; line-height: 15px; text-decoration: none   ; }
a:hover   { color: #ff0; font-size: 11px; text-decoration: underline   }
.top-images { margin-top: 5px; margin-bottom: 5px; border: solid 1px #ff3; }
.pic-randje { border: solid 1px black; }
.pic-randje-breed { margin-bottom: 10px; border: solid 1px white; }
.logo { border: solid 1px white; }
.islive-frame { font-size: 11px; text-align: right; float: right; margin-top: 24px; }
.enter-button { width: 883px; border-right: 1px solid white; border-bottom: 1px solid white; border-left: 1px solid white; }
.trailertje { margin-bottom: 10px; border: solid 1px yellow; }
.iml  { color: white; font-size: 11px; float: left; margin-top: 1px; margin-right: 2px; border: solid 1px; }
.iframe-tabel { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #008433; }
.grote-tabel { color: yellow; background-color: #e03ce3; vertical-align: top; padding-top: 9px; padding-bottom: 9px; padding-left: 9px; border: solid 1px white; }
.celmetfoto { text-align: center; vertical-align: top; padding: 7px 9px 5px; }
.ck { color: #ff0; font-size: 12px; font-weight: bold; background-color: black; padding: 2px 2px 2px 5px; }
.ct { color: #fff; font-size: 11px; background-color: #86137b; padding: 5px; border-right: 2px solid #000; border-bottom: 2px solid #000; border-left: 2px solid #000; ;border-top-color: #000; }
.ck-witborder { color: #ff0; font-size: 12px; font-weight: bold; background-color: black; padding: 4px 2px 4px 5px; border-top: 1px solid #fff; border-right: 1px solid #fff; border-left: 1px solid #fff; }
.ct-witborder  { color: black; font-size: 11px; background-color: #86137b; padding: 5px; border-right: 1px solid white; border-bottom: 1px solid white; border-left: 1px solid white; ;border-top-color: #000; }
/* Momenteel niet in gebruik */
.tabel-kopje { color: #008433; font-size: 12px; font-weight: bold; background-color: #090009; text-align: left; padding: 2px; border-width: 1px; }
.tabel-links { background-color: #86137b; }
.linkjes-tabel { color: white; font-size: 11px; }
.kolom-main { vertical-align: top; padding-right: 9px; }
.container-midden1 { vertical-align: top; padding-left: 18px; }
.container-midden2 { text-align: right; vertical-align: top; padding-right: 18px; }
.container-rechts { text-align: right; vertical-align: top; }
.bbw-banner-centreren { background-position: center 0; padding-left: 10%; }
h1	{color:#fff800;font-weight:bold;font-size:20px;margin:0;}
h2	{color:#ff00f2;font-weight:bold;font-size:18px;margin:0;}
h3	{color:orange;font-weight:bold;font-size:34px;margin:0;}
.introtekst-tabel { color: white; font-size: 14px; background-color: #c20b67; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-top: 1px solid white; border-right: 1px solid white; border-left: 1px solid white; }
